#Wed Mar 04 17:47:23 CET 2015
grayscale=false
colormap=Grayscale
pollingBackground=false
scale=1.0
colormapAutomatic=false
dataMonitoring=false
pollingInterval=0
colormapMin=0.0
dataPolling=0
mirrored=false
colormapMax=255.0
rotation=0.0
